/*
Theme Name: mutation-child
Template: mutation
*/
.area-name {
    text-align: center;
}
.area-image {
  text-align: center;
}

.rope-no {
    font-weight: bold;
}
.play-available {
    color: #73c926;
    font-weight: bold;
}
.play-partly,
.season-off {
    color: #19cfff;
    font-weight: bold;
}
.service-suspended {
    color: #ff0920;
    font-weight: bold;
}
#forecast_embed {
    height: 245px;
}

#footer .widget {
    color: #fff;
}